Intrusion Prevention

ImTOO.MPEG.Encoder.Remote.Buffer.Overflow

Description

This indicates an attack attempt against a buffer overflow vulnerability in ImTOO MPEG Encoder.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted m3u or cue file. It allows a remote attacker to execute arbitrary code.

Affected Products

Imtoo Mpeg Encoder 3.1.53

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

There are no vendor supplied patches available at this time.

CVE References

CVE-2009-2917